
.p{
	padding:0.5%;
	background-color:#ebe8a9;
	border-radius:6px;
	color:#000203;
}
#button{
	padding:0.5% 6.5%;
	cursor: pointer;
	border-radius: 6px;
	background-color:#215e28;
	color:white;
}

body{
	background-image:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.5));
	font-size:1vw;
	width:100%;
	
	
}